<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.Compare Property
BTreeDatabase Class See Also Send Feedback

The Btree key comparison function. The comparison function is called whenever it is necessary to compare a key specified by the application with a key currently stored in the tree.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public EntryComparisonDelegate Compare { get; private set; }

Visual Basic (Declaration)

    Public Property Compare As EntryComparisonDelegate

Visual C++

    public:
    property EntryComparisonDelegate^ Compare {
    	EntryComparisonDelegate^ get ();
    	void set (EntryComparisonDelegate^ value);
    }

# See Also

BTreeDatabase Class
BerkeleyDB Namespace